# MySensors Handlers

- Encode / decode MQTT stream from devices using MySensors Protocol
- Use [Open Mobile Alliance](http://www.openmobilealliance.org/wp/OMNA/LwM2M/LwM2MRegistry.html) & [MySensors](https://github.com/mysensors/MySensors) standards as main target / source protocol.

[Full Docs](https://aloes.frama.io/mysensors-handlers/)

---

## Installation

With npm :

```bash
$ npm install mysensors-handlers --save
```

## Linting

With ESLint

```bash
$ npm run lint
```

## Test

With Mocha

```bash
$ npm run test
```

## Generate documentation

With JSDoc and Vuepress

```bash
$ npm run docs:dev
```

```bash
$ npm run docs:build
$ npm run docs:serve
```
